* {
	margin: 0px;
	padding: 0px;
	}
body {
	width: 100%;
	height: auto;
	background-color: #222;
	font-family: UniversLightCn, arial, verdana, sans-serif;
	margin-left: auto;
	margin-right: auto;
	}
section {
	padding:3% 15% 0 15%;
    }
@font-face
	{
	font-family: UniversLightCn;
	src: url(../fonts/UniversLTStd-LightCn.otf);
	}		
@font-face
	{
	font-family: GothamBold;
	src: url(../fonts/Gotham-Bold.ttf);
	}			
a:link {
	color: #222;
	text-decoration: none;
	}
a:visited {
	color: #222;
	text-decoration: none;
	}
a:hover {
	color: #c6c6c6;
	text-decoration: none;
	}
h1,h2,h3,h4,h5 {
	font-family: GothamBold;
	font-weight: normal;
	text-transform:uppercase;
	}
h2 {
	font-size:50px;
	margin:0 0 10px -20px;
}
h3 {
	font-size:30px;
	margin:0 0 10px -20px;
}
h4 {
	font-size:20px;
	margin:0 0 10px 0;
}
h5 {
	font-size:20px;
	margin:0 15px 15px 0;
	max-width:75%;
}
h6 {
	font-family: UniversLightCn;
	font-weight: normal;
	float:left;
	text-transform:uppercase;
	font-size:20px;
    }
ul {
	list-style-type: none;
	float:left;
	margin-bottom:0px;
	}
ul li {
	display:inline;
	padding-left:10px;
	}
p {
	font:UniversLightCn 10px #222;
	width:70%;
	margin-bottom:15px;
	line-height:19px;
    }
.smallText {
	font-size:12px;
	margin-top:-15px;
	line-height:15px;
}

/* =============== NAVIGATION =============== */

nav {
	font-family: GothamBold;
	font-size:30px;
	float:left;
	}
a:link.navLink {
	color:#fff;
	float:right;
	margin:10px 3% 0 0;
    }
a:hover.navLink {
	color:#c6c6c6;
    }
a:visited.navLink {
	color:#fff;
    }
a.logo {
	float:left;
	margin-left:3%;
	}
#header {
    background:#222;
    padding:18px 0 22px 0;
    width:100%;
	height:85px;
    box-sizing:border-box;
	border-top:1px #fff solid;
	border-bottom:1px #fff solid;
	margin-top:-6px;
    }
#myLogo {
	float:left;
	width:200px;
	}

/* =============== TOP =============== */

#top {
	padding-top:50px;
	height:600px;
	position:relative;
	overflow:hidden;
    }
#adventures {
    float:left;
	color:#fff;
	margin:80px 25px 0 25px;
	font-size:50px;
	}
hr.adventures {
	width:180px;
	border:none;
	border-top:solid;
	border-width:2px;
	margin-top:100px;
	float:left;
	color:#fff;
    }
#homeDrew {
	color:#fff;
	float:left;
	font-size:200px;
	letter-spacing:54px;
	margin:10px 100px 0 -15px;
    }
#homeDeurlington {
	color:#fff;
	float:left;	
	font-size:105px;
	letter-spacing:0px;
	margin:-10px 100px 40px -7px;
    }
#designer {
	float:left;
	color:#fff;
	margin:-20px 25px 0 25px;
	font-size:50px;
    }
hr.designer {
	float:left;
	width:280px;
	border:none;
	border-top:solid;
	border-width:2px;
	color:#fff;
    }
#superMe {
	position:absolute;
	width:960px;
	left:40%;
	top:0;
	z-index:-1;
	}

/* =============== ABOUT =============== */

#about {
	height:620px;
	background-color:#f2f2f2;
	margin-top:-85px;
	padding-top:100px;
}
#me {
	width:200px;
	float:right;
	margin-top:-50px;
}
hr.inBody {
	width:75%;
	border:none;
	border-top:solid;
	border-width:2px;
	color:#000;
	margin:20px auto 20px -20px;
	float:left;
}
table.main {
	display:table;
}
table.mobile {
	display:none;
}
#about td {
	text-align:center;
	padding:0 50px 5px 0;
}
.icons {
	width:120px;
}
#stats {
	height:530px;
	background-color:#222;
	color:#fff;
}
#stats table {
	margin-bottom:20px;
}
#stats td {
	text-align:center;
	padding-bottom:5px;
	width:20%;
}
.statLogos {
	width: 140px;
}
.statIcons {
	width: 90px;
}
.tableHeaders {
	font-family: GothamBold;
	font-weight: normal;
	text-transform:uppercase;
	font-size:20px;
	padding-top:0px;
}

/* =============== WORK =============== */

#work {
	height:600px;
	background-color:#f2f2f2;
	margin-top:-85px;
	padding-top:85px;
}
.thumbs {
	/*border:1px solid #222;*/
	margin:0 -4px -6px 0;
	width:25%;
	max-width:252px;
}
.thumbs:hover {
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.8);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.8);
	box-shadow: 0 0 5px rgba(0,0,0,0.8);
}

/* =============== CONTACT =============== */

#contact {
	height:300px;
	background-color:#222;
}
#contact p {
	color:#fff;
	width:100%;
}
#contact h2 {
	color:#fff;
}
#contact a:link {
	color:#fff;
}
#contact a:hover {
	color:#c6c6c6;
}
.socialIcons {
	width:35px;
	margin-right:5px;
}

/* ============================== MEDIA QUERIES ============================== */

/* ============================== 1290px ============================== */

@media (max-width: 1290px) {
section {
	padding:3% 15% 0 15%;
    }
h2 {
	font-size:50px;
	margin:0 0 10px -20px;
}
h3 {
	font-size:30px;
	margin:0 0 10px -20px;
}
h6 {
	font-size:20px;
    }
ul {
	margin-bottom:0px;
	}
ul li {
	padding-left:10px;
	}
p {
	font:10px;
	width:70%;
	margin-bottom:15px;
	line-height:19px;
    }
.smallText {
	font-size:12px;
	margin-top:-15px;
}

/* =============== NAVIGATION =============== */

#header {
    padding:18px 0 22px 0;
	height:85px;
	margin-top:-6px;
    }

/* =============== TOP =============== */

#top {
	padding-top:30px;
	height:553px;
    }
#adventures {
	margin:80px 25px 0 25px;
	font-size:50px;
	}
hr.adventures {
	width:130px;
	margin-top:100px;
    }
#homeDrew {
	font-size:175px;
	letter-spacing:50px;
	margin:0px 100px 0 -15px;
    }
#homeDeurlington {
	font-size:92px;
	letter-spacing:0px;
	margin:-10px 100px 20px -7px;
    }
#designer {
	margin:-20px 25px 0 25px;
	font-size:50px;
    }
hr.designer {
	width:233px;
    }
#superMe {
	width:860px;
	left:40%;
	top:0;
	}

/* =============== ABOUT =============== */

#about {
	height:645px;
	margin-top:-85px;
	padding-top:100px;
}
#me {
	width:200px;
	float:right;
	margin-top:-50px;
}
hr.inBody {
	width:70%;
	margin:20px auto 20px -20px;
}
#about td {
	padding:0 30px 5px 0;
}
.icons {
	width:90px;
}
#stats {
	height:510px;
}
#stats table {
	margin-bottom:20px;
}
#stats td {
	text-align:center;
	padding-bottom:5px;
	width:20%;
}
.statLogos {
	width: 80%;
}
.statIcons {
	width: 40%;
}
.tableHeaders {
	font-size:18px;
}

/* =============== WORK =============== */

#work {
	height:550px;
	margin-top:-85px;
	padding-top:85px;
}
.thumbs {
	margin:0 -4px -6px 0;
	width:25%;
}

/* =============== CONTACT =============== */

#contact {
	height:300px;
}
}

/* ============================== 1030px ============================== */

@media (max-width: 1030px) {
section {
	padding:0 10% 0 10%;
    }
h2 {
	font-size:50px;
	margin:0 0 10px -20px;
}
h3 {
	font-size:30px;
	margin:0 0 10px -20px;
}
h6 {
	font-size:20px;
    }
ul {
	margin-bottom:0px;
	}
ul li {
	padding-left:10px;
	}
p {
	font:10px;
	width:70%;
	margin-bottom:15px;
	line-height:19px;
    }
.smallText {
	font-size:12px;
	margin-top:-15px;
}

/* =============== NAVIGATION =============== */

#header {
    padding:18px 0 22px 0;
	height:85px;
	margin-top:-6px;
    }

/* =============== TOP =============== */

#top {
	padding-top:0;
	height:462px;
    }
#adventures {
	margin:80px 15px 0 15px;
	font-size:40px;
	}
hr.adventures {
	width:120px;
	margin-top:100px;
    }
#homeDrew {
	font-size:151px;
	letter-spacing:35px;
	margin:0px 100px 0 -14px;
    }
#homeDeurlington {
	font-size:76px;
	margin:-10px 100px 20px -7px;
    }
#designer {
	margin:-15px 15px 0 15px;
	font-size:40px;
    }
hr.designer {
	width:200px;
    }
#superMe {
	width:680px;
	}

/* =============== ABOUT =============== */

#about {
	height:635px;
	margin-top:-85px;
	padding-top:100px;
}
#me {
	width:30%;
	max-width:210px;
	margin-top:-50px;
}
hr.inBody {
	width:72%;
	margin:10px auto 20px -20px;
}
#about td {
	padding:0 15px 5px 0;
}
.icons {
	width:80px;
}
#stats {
	height:520px;
	padding-top:25px;
}
#stats table {
	margin-bottom:20px;
}
#stats td {
	text-align:center;
	padding-bottom:0px;
	width:20%;
}
.statLogos {
	width: 80%;
}
.statIcons {
	width: 40%;
}
.tableHeaders {
	font-size:15px;
}

/* =============== WORK =============== */

#work {
	height:500px;
	margin-top:-85px;
	padding-top:85px;
}
.thumbs {
	margin:0 -4px -6px 0;
	width:25%;
}

/* =============== CONTACT =============== */

#contact {
	height:500px;
	padding-top:50px;
}
}

/* ============================== 830px ============================== */

@media (max-width: 830px) {
section {
	padding:0 10% 0 10%;
    }
h2 {
	font-size:50px;
	margin:0 0 10px -20px;
}
h3 {
	font-size:30px;
	margin:0 0 10px -20px;
}
h6 {
	font-size:20px;
    }
ul {
	margin-bottom:0px;
	}
ul li {
	padding-left:10px;
	}
p {
	font:10px;
	width:70%;
	margin-bottom:15px;
	line-height:19px;
    }
.smallText {
	font-size:12px;
	margin-top:-15px;
}

/* =============== NAVIGATION =============== */

#header {
    padding:18px 0 22px 0;
	height:85px;
	margin-top:-6px;
    }

/* =============== TOP =============== */

#top {
	padding-top:0;
	height:462px;
    }
#adventures {
	margin:80px 10px 0 10px;
	font-size:40px;
	}
hr.adventures {
	width:100px;
	margin-top:100px;
    }
#homeDrew {
	font-size:136px;
	letter-spacing:35px;
	margin:0px 100px 0 -14px;
    }
#homeDeurlington {
	font-size:70px;
	margin:-10px 100px 20px -7px;
    }
#designer {
	margin:-15px 10px 0 10px;
	font-size:40px;
    }
hr.designer {
	width:180px;
    }
#superMe {
	width:680px;
	left:30%;
	}

/* =============== ABOUT =============== */

#about {
	height:670px;
	margin-top:-85px;
	padding-top:100px;
}
#me {
	width:30%;
	max-width:210px;
	margin-top:-50px;
}
hr.inBody {
	width:72%;
	margin:10px 15% 20px -20px;
}
#about td {
	padding:0 15px 5px 0;
}
.icons {
	width:80px;
}
#stats {
	height:520px;
	padding-top:25px;
}
#stats table {
	margin-bottom:20px;
}
#stats td {
	text-align:center;
	padding-bottom:0px;
	width:20%;
}
.statLogos {
	width: 80%;
}
.statIcons {
	width: 40%;
}
.tableHeaders {
	font-size:15px;
}

/* =============== WORK =============== */

#work {
	height:420px;
	margin-top:-85px;
	padding-top:85px;
}
.thumbs {
	margin:0 -4px -6px 0;
	width:25%;
}

/* =============== CONTACT =============== */

#contact {
	height:400px;
	padding-top:50px;
}
}

/* ============================== 690px ============================== */

@media (max-width: 690px) {
section {
	padding:0 10% 0 10%;
    }
h2 {
	font-size:50px;
	margin:0 0 10px -20px;
}
h3 {
	font-size:30px;
	margin:0 0 10px -20px;
}
h6 {
	font-size:20px;
    }
ul {
	margin-bottom:0px;
	}
ul li {
	padding-left:10px;
	}
p {
	font:10px;
	width:70%;
	margin-bottom:15px;
	line-height:19px;
    }
.smallText {
	font-size:12px;
	margin-top:-15px;
}

/* =============== NAVIGATION =============== */

nav {
	font-size:20px;
	}
a:link.navLink {
	margin:10px 3% 0 0;
    }
#header {
    padding:18px 0 22px 0;
	height:85px;
	margin-top:-6px;
    }

/* =============== TOP =============== */

#top {
	padding-top:0;
	height:540px;
    }
#adventures {
	margin:50px 10px 0 10px;
	font-size:30px;
	}
hr.adventures {
	width:50px;
	margin-top:65px;
    }
#homeDrew {
	font-size:90px;
	letter-spacing:23px;
	margin:0px 100px 0 -7px;
    }
#homeDeurlington {
	font-size:46px;
	margin:0px 100px 20px -3px;
    }
#designer {
	margin:-15px 10px 0 10px;
	font-size:30px;
    }
hr.designer {
	width:108px;
    }
#superMe {
	width:500px;
	left:10%;
	top:200px;
	}

/* =============== ABOUT =============== */

#about {
	height:710px;
	margin-top:-85px;
	padding-top:100px;
}
#me {
	width:30%;
	margin-top:-50px;
}
hr.inBody {
	width:110%;
	margin:10px auto 20px -20px;
}
#about td {
	padding:0 15px 5px 0;
	font-size:85%;
}
.icons {
	width:80px;
}
#stats {
	height:520px;
	padding-top:25px;
}
#stats table {
	margin-bottom:20px;
}
#stats td {
	text-align:center;
	padding-bottom:0px;
	width:20%;
	font-size:85%;
}
.statLogos {
	width: 80%;
}
.statIcons {
	width: 40%;
}
.tableHeaders {
	font-size:85%;
}

/* =============== WORK =============== */

#work {
	min-height:1200px;
	overflow:hidden;
	margin-top:-85px;
	padding-top:85px;
}
.thumbs {
	margin:0 -4px -6px 0;
	width:50%;
}

/* =============== CONTACT =============== */

#contact {
	height:500px;
	padding-top:50px;
}


/* ============================== 620px ============================== */

@media (max-width: 620px) {
a:link.navLink {
	margin:10px 2% 0 0;
    }
#about {
	height:710px;
}
#about p {
	width:100%;
}
#work {
	min-height:1050px;
	overflow:hidden;
}
}

/* ============================== 560px ============================== */

@media (max-width: 560px) {
a:link.navLink {
	margin:10px 1% 0 0;
    }
#about {
	height:730px;
}
#work {
	min-height:950px;
	overflow:hidden;
}
}

/* ============================== 500px ============================== */

@media (max-width: 500px) {
section {
	padding:0 10% 0 10%;
    }
h2 {
	font-size:50px;
	margin:0 0 10px -20px;
}
h3 {
	font-size:30px;
	margin:0 0 10px -20px;
}
h6 {
	font-size:20px;
    }
ul {
	margin-bottom:0px;
	}
ul li {
	padding-left:10px;
	}
p {
	font:10px;
	width:70%;
	margin-bottom:15px;
	line-height:19px;
    }
.smallText {
	font-size:12px;
	margin-top:-15px;
}

/* =============== NAVIGATION =============== */

nav {
	font-size:20px;
	}
a:link.navLink {
	margin:10px 3% 0 13%;
    }
#header {
    padding:2px 0 22px 0;
	height:100px;
	margin-top:-6px;
    }
.logo {
	padding-top:18px;
	}

/* =============== TOP =============== */

#top {
	padding-top:0;
	height:468px;
    }
#adventures {
	margin:30px 10px 0 10px;
	font-size:25px;
	}
hr.adventures {
	width:42px;
	margin-top:40px;
    }
#homeDrew {
	font-size:75px;
	letter-spacing:21px;
	margin:0px 100px 0 -5px;
    }
#homeDeurlington {
	font-size:39px;
	margin:0px 100px 20px -3px;
    }
#designer {
	margin:-10px 10px 0 10px;
	font-size:25px;
    }
hr.designer {
	width:92px;
    }
#superMe {
	width:450px;
	left:5%;
	top:160px;
	}

/* =============== ABOUT =============== */

#about {
	height:900px;
	margin-top:-85px;
	padding-top:100px;
}
#me {
	width:30%;
	margin-top:-50px;
}
hr.inBody {
	width:110%;
	margin:10px auto 20px -20px;
}
table.main {
	display:none;
}
table.mobile {
	display:table;
}
#about td {
	text-align:center;
	font-size:100%;
	width:50%;
}
.icons {
	width:75%;
}
#stats {
	padding-top:25px;
}
#stats table {
	margin-bottom:20px;
}
#stats td {
	text-align:center;
	padding-bottom:0px;
	width:50%;
	font-size:100%;
}
.statLogos {
	width: 60%;
}
.statIcons {
	width: 40%;
	padding-top:20px;
}
.tableHeaders {
	font-size:100%;
}
#stats ul {
	margin-bottom:25px;
}

/* =============== WORK =============== */

#work {
	min-height:850px;
	overflow:hidden;
	margin-top:-100px;
	padding-top:100px;
}
.thumbs {
	margin:0 -4px -6px 0;
	width:50%;
}

/* =============== CONTACT =============== */

#contact {
	height:500px;
	padding-top:50px;
}
}

/* ============================== 450px ============================== */

@media (max-width: 450px) {
#about {
min-height:1050px;
}
#work {
	min-height:780px;
}
}

/* ============================== 400px ============================== */

@media (max-width: 400px) {
section {
	padding:0 10% 0 10%;
    }
h2 {
	font-size:30px;
	margin:0 0 10px -20px;
}
h3 {
	font-size:20px;
	margin:0 0 10px -20px;
}

/* =============== NAVIGATION =============== */

nav {
	font-size:20px;
	text-align:center;
	}
a:link.navLink {
	margin:10px 3% 0 3%;
    }
#header {
    padding:2px 0 22px 0;
	height:150px;
	margin-top:-6px;
    }
.logo {
	padding-top:18px;
	}

/* =============== TOP =============== */

#top {
	padding-top:0;
	height:340px;
    }
#adventures {
	margin:30px 10px 0 10px;
	font-size:15px;
	}
hr.adventures {
	width:30px;
	margin-top:40px;
    }
#homeDrew {
	font-size:51px;
	letter-spacing:13px;
	margin:0px 100px 0 -5px;
    }
#homeDeurlington {
	font-size:26px;
	margin:0px 100px 20px -3px;
    }
#designer {
	margin:-10px 10px 0 10px;
	font-size:15px;
    }
hr.designer {
	width:62px;
    }
#superMe {
	width:275px;
	left:5%;
	top:150px;
	}

/* =============== ABOUT =============== */

#about {
	height:1150px;
	margin-top:-150px;
	padding-top:150px;
}
#me {
	width:30%;
	margin-top:0;
}
#stats td {
	text-align:center;
	width:40%;
	font-size:80%;
}

/* =============== WORK =============== */

#work {
	min-height:750px;
	overflow:hidden;
	margin-top:-150px;
	padding-top:150px;
}

/* =============== CONTACT =============== */

#contact {
	height:500px;
	padding-top:50px;
	margin-top:-150px;
	padding-top:150px;
}
}